/* START */
html {
    font-size: 16px;
}

/*
.cid-qTkAaeaxX5 {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #2e2e2e;
}
*/

.oe_login_form{
    padding-top: 50px;
}

/*
.btn-default{
    margin: 0rem;
    white-space: nowrap;
    padding-left: 0.5rem;
}
*/


.navbar {
    min-height: 80px;
    border-color: #00ff001C;
}

.navbar-default .navbar-toggle {
    margin-top: 25px;
    border-color: #ddd;
}

.navbar-default .navbar-nav > li > a {
    color: #fdfdfd;
    font-size: 1rem;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #BEBEBE;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
    color: #BEBEBE;
    background-color: #282828;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
    color: #BEBEBE;
    background-color: #282828;
}

.navbar-right {
    float: right !important;
    margin-right: -15px;
    padding-top: 15px;
}

header a.navbar-brand img {
    max-height: 60px;
    margin-top: 10px;
    max-width: 100%;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: 20px;
    margin-left: -15px;
}

h5{
    font-size:1.25rem;
    margin-bottom: 8px;
    padding-bottom: 16px;
}

.footer-title:after{
    /*  left:0px;*/
    display:block;
    position:absolute;
    width:96%;
    height:3px;
    margin-top:2px;
    content: " ";
    background:#149dcc;
}

.copyright{
    background-color: #2e2e2e;
    margin:0;
    color: #fff;
    padding-bottom: 20px;
    border-top: 1px solid #585858;
}

.align-center {
    text-align: center; }


.cid-qTkAaeaxX5 {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #2e2e2e;
}
@media (max-width: 767px) {
  .cid-qTkAaeaxX5 .content {
    text-align: center;
  }
  .cid-qTkAaeaxX5 .content > div:not(:last-child) {
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .cid-qTkAaeaxX5 .media-wrap {
    margin-bottom: 1rem;
  }
}
.cid-qTkAaeaxX5 .media-wrap .mbr-iconfont-logo {
  font-size: 7.5rem;
  color: #f36;
}
.cid-qTkAaeaxX5 .media-wrap img {
  height: 6rem;
}
@media (max-width: 767px) {
  .cid-qTkAaeaxX5 .footer-lower .copyright {
    margin-bottom: 1rem;
    text-align: center;
  }
}
.cid-qTkAaeaxX5 .footer-lower hr {
  margin: 1rem 0;
  border-color: #fff;
  opacity: .05;
}
.cid-qTkAaeaxX5 .footer-lower .social-list {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
}
.cid-qTkAaeaxX5 .footer-lower .social-list .mbr-iconfont-social {
  font-size: 1.3rem;
  color: #fff;
}
.cid-qTkAaeaxX5 .footer-lower .social-list .soc-item {
  margin: 0 .5rem;
}
.cid-qTkAaeaxX5 .footer-lower .social-list a {
  margin: 0;
  opacity: .5;
  -webkit-transition: .2s linear;
  transition: .2s linear;
}

.cid-qTkAaeaxX5 .footer-lower .social-list a:hover {
  opacity: 1;
}

@media (max-width: 767px) {
  .cid-qTkAaeaxX5 .footer-lower .social-list {
    justify-content: center;
    -webkit-justify-content: center;
  }
}

.display-7 {
  font-family: 'Rubik', sans-serif;
  font-size: 1rem;
}
.display-7 > .mbr-iconfont {
  font-size: 1.6rem;
}

.jumbotron {
  background-color: #eeeeee;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #eeeeee;
    opacity: 1;
}

/*    word-wrap: break-word;*/

/* END */

